options(scipen=999)
options(digits=10)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


k=4;p=0.7
dnbinom(4-k,size=k,prob=p)
dnbinom(4-k,k,p)
dnbinom(4-k,4,0.7)
dnbinom(5-k,size=k,prob=p)
dnbinom(6-k,size=k,prob=p)

bstar=function(x,k,p) dnbinom(x-k,k,p)
bstar(4,4,0.7)
bstar(5,4,0.7)
bstar(6,4,0.7)


